import ApiService from './ApiService';
import {ApiInventory} from '../Utils/constants';

class ApiServiceList {
  static loginAPI(data) {
    const obj = {
      url: ApiInventory.userLogin.trim(),
      data,
    };
    return ApiService.post(obj);
  }

  static businessSignUpApi(data) {
    const obj = {
      url: ApiInventory.businessSignUp.trim(),
      data,
    };
    return ApiService.post(obj);
  }

  static AnouncementsListApi(data) {
    const obj = {
      url: ApiInventory.broadcastList.trim(),
      data,
    };
    return ApiService.post(obj);
  }
  static ClearCampaign(data) {
    const obj = {
      url: ApiInventory.clearCampaign.trim(),
      data,
    };
    return ApiService.post(obj);
  }

 
}

export default ApiServiceList;
